# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.DimensionalRoutedAlias

Packages that use CollectionAdminRequest.DimensionalRoutedAlias
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.DimensionalRoutedAlias in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.DimensionalRoutedAlias
Modifier and Type
Method
Description
`static CollectionAdminRequest.DimensionalRoutedAlias`
CollectionAdminRequest.`createDimensionalRoutedAlias(String aliasName, CollectionAdminRequest.Create createCollTemplate, CollectionAdminRequest.RoutedAliasAdminRequest... dims)`
Create a Dimensional Routed alias from two or more routed alias types.